Subject: Re: bug#14851: linux-libre-3.3.8-gnu disappeared

From: [email-masked] (Ludovic Courtès)
Date: Sun, 14 Jul 2013 15:55:39 +0200

"Jason Self" <[email-masked]> skribis:

> My understanding is that the change from gnu to gnu1 is the result of
> changes that were needed to the deblobbing. Specifically to allow the
> loading of the firmware used by ath9k-htc, now that it's free [0]...
> i.e. 3.3.8-gnu and 3.3.8-gnu1 aren't the same source code.

OK, thanks for the info.

It’s hard for us to deal with disappearing software.  In this case,
we’re currently using this tarball just to install the Linux-Libre
headers to build libc, and our ‘linux-libre’ package can use a different
upstream version than ‘linux-libre-headers’ anyway.

Thanks,
Ludo’.